Upstream information

CVE-2018-1057 at MITRE

Description

On a Samba 4 AD DC the LDAP server in all versions of Samba from 4.0.0 onwards incorrectly validates permissions to modify passwords over LDAP allowing authenticated users to change any other users' passwords, including administrative users and privileged service accounts (eg Domain Controllers).

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 6.5
Vector AV:N/AC:L/Au:S/C:P/I:P/A:P
Access Vector Network
Access Complexity Low
Authentication Single
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database
Base Score 8.8
Vector AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
Access Vector Network
Access Complexity Low
Privileges Required Low
User Interaction None
Scope Unchanged
Confidentiality Impact High
Integrity Impact High
Availability Impact High

Note from the SUSE Security Team

This issue does not affect the current SUSE Samba versions, as we do not include the Active Directory server.

SUSE Bugzilla entry: 1081024 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Enterprise Storage 5
  • ctdb >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba-ceph >= 4.6.14+git.150.1540e575faf-3.24.1
Patchnames:
SUSE-Storage-5-2018-1132
SUSE Linux Enterprise Desktop 12 SP3
  • libdcerpc-binding0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libdcerpc-binding0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libdcerpc0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libdcerpc0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr-krb5pac0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr-krb5pac0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr-nbt0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr-nbt0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr-standard0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr-standard0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libnetapi0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libnetapi0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-credentials0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-credentials0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-errors0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-errors0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-hostconfig0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-hostconfig0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-passdb0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-passdb0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-util0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-util0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamdb0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamdb0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsmbclient0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsmbclient0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsmbconf0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsmbconf0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsmbldap0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsmbldap0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libtevent-util0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libtevent-util0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libwbclient0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libwbclient0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba-client >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba-client-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba-doc >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba-libs >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba-libs-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba-winbind >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba-winbind-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP3-2018-1132
SUSE Linux Enterprise High Availability 12 SP3
  • ctdb >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba >= 4.6.14+git.150.1540e575faf-3.24.1
Patchnames:
SUSE-SLE-HA-12-SP3-2018-1132
SUSE Linux Enterprise High Availability 15
  • ctdb >= 4.7.6+git.54.6e3276c9872-2.47
Patchnames:
SUSE Linux Enterprise High Availability 15 GA ctdb
SUSE Linux Enterprise Module for Basesystem 15
  • libdcerpc-binding0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libdcerpc-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libdcerpc-samr-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libdcerpc-samr0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libdcerpc0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libndr-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libndr-krb5pac-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libndr-krb5pac0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libndr-nbt-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libndr-nbt0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libndr-standard-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libndr-standard0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libndr0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libnetapi-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libnetapi0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-credentials-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-credentials0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-errors-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-errors0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-hostconfig-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-hostconfig0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-passdb-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-passdb0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-policy-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-policy0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-util-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamba-util0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamdb-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsamdb0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsmbclient-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsmbclient0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsmbconf-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsmbconf0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libsmbldap-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libsmbldap2 >= 4.7.6+git.54.6e3276c9872-2.47
  • libtevent-util-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libtevent-util0 >= 4.7.6+git.54.6e3276c9872-2.47
  • libwbclient-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • libwbclient0 >= 4.7.6+git.54.6e3276c9872-2.47
  • samba >= 4.7.6+git.54.6e3276c9872-2.47
  • samba-client >= 4.7.6+git.54.6e3276c9872-2.47
  • samba-core-devel >= 4.7.6+git.54.6e3276c9872-2.47
  • samba-libs >= 4.7.6+git.54.6e3276c9872-2.47
  • samba-winbind >= 4.7.6+git.54.6e3276c9872-2.47
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 GA libdcerpc-binding0
SUSE Linux Enterprise Server 12 SP3
  • libdcerpc-binding0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libdcerpc-binding0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libdcerpc0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libdcerpc0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr-krb5pac0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr-krb5pac0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr-nbt0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr-nbt0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr-standard0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr-standard0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libnetapi0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libnetapi0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-credentials0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-credentials0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-errors0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-errors0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-hostconfig0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-hostconfig0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-passdb0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-passdb0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-util0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-util0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamdb0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamdb0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsmbclient0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsmbclient0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsmbconf0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsmbconf0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsmbldap0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsmbldap0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libtevent-util0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libtevent-util0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • libwbclient0 >= 4.6.14+git.150.1540e575faf-3.24.1
  • libwbclient0-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba-client >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba-client-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba-doc >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba-libs >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba-libs-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba-winbind >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba-winbind-32bit >= 4.6.14+git.150.1540e575faf-3.24.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2018-1132
SUSE Linux Enterprise Software Development Kit 12 SP3
  • libndr-devel >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr-krb5pac-devel >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr-nbt-devel >= 4.6.14+git.150.1540e575faf-3.24.1
  • libndr-standard-devel >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsamba-util-devel >= 4.6.14+git.150.1540e575faf-3.24.1
  • libsmbclient-devel >= 4.6.14+git.150.1540e575faf-3.24.1
  • libwbclient-devel >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba >= 4.6.14+git.150.1540e575faf-3.24.1
  • samba-core-devel >= 4.6.14+git.150.1540e575faf-3.24.1
Patchnames:
SUSE-SLE-SDK-12-SP3-2018-1132
openSUSE Leap 15.0
  • libdcerpc-binding0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libdcerpc0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libndr-krb5pac0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libndr-nbt0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libndr-standard0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libndr0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libnetapi0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-credentials0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-errors0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-hostconfig0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-passdb0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-policy0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-util0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamdb0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsmbclient0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsmbconf0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsmbldap2 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libtevent-util0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libwbclient0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-client >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-dsdb-modules >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-kdc >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-libs >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-python >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-winbind >= 4.7.6+git.54.6e3276c9872-lp150.2.20
Patchnames:
openSUSE Leap 15.0 GA libdcerpc-binding0
openSUSE Leap 42.3
  • ctdb >= 4.6.14+git.150.1540e575faf-15.1
  • ctdb-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • ctdb-tests >= 4.6.14+git.150.1540e575faf-15.1
  • ctdb-tests-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libdcerpc-binding0 >= 4.6.14+git.150.1540e575faf-15.1
  • libdcerpc-binding0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libdcerpc-binding0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libdcerpc-binding0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libdcerpc-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libdcerpc-samr-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libdcerpc-samr0 >= 4.6.14+git.150.1540e575faf-15.1
  • libdcerpc-samr0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libdcerpc-samr0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libdcerpc-samr0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libdcerpc0 >= 4.6.14+git.150.1540e575faf-15.1
  • libdcerpc0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libdcerpc0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libdcerpc0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libndr-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libndr-krb5pac-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libndr-krb5pac0 >= 4.6.14+git.150.1540e575faf-15.1
  • libndr-krb5pac0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libndr-krb5pac0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libndr-krb5pac0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libndr-nbt-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libndr-nbt0 >= 4.6.14+git.150.1540e575faf-15.1
  • libndr-nbt0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libndr-nbt0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libndr-nbt0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libndr-standard-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libndr-standard0 >= 4.6.14+git.150.1540e575faf-15.1
  • libndr-standard0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libndr-standard0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libndr-standard0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libndr0 >= 4.6.14+git.150.1540e575faf-15.1
  • libndr0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libndr0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libndr0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libnetapi-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libnetapi0 >= 4.6.14+git.150.1540e575faf-15.1
  • libnetapi0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libnetapi0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libnetapi0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-credentials-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-credentials0 >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-credentials0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-credentials0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-credentials0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-errors-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-errors0 >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-errors0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-errors0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-errors0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-hostconfig-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-hostconfig0 >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-hostconfig0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-hostconfig0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-hostconfig0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-passdb-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-passdb0 >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-passdb0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-passdb0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-passdb0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-policy-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-policy0 >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-policy0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-policy0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-policy0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-util-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-util0 >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-util0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-util0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libsamba-util0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsamdb-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libsamdb0 >= 4.6.14+git.150.1540e575faf-15.1
  • libsamdb0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsamdb0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libsamdb0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsmbclient-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libsmbclient0 >= 4.6.14+git.150.1540e575faf-15.1
  • libsmbclient0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsmbclient0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libsmbclient0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsmbconf-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libsmbconf0 >= 4.6.14+git.150.1540e575faf-15.1
  • libsmbconf0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsmbconf0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libsmbconf0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsmbldap-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libsmbldap0 >= 4.6.14+git.150.1540e575faf-15.1
  • libsmbldap0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libsmbldap0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libsmbldap0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libtevent-util-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libtevent-util0 >= 4.6.14+git.150.1540e575faf-15.1
  • libtevent-util0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libtevent-util0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libtevent-util0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libwbclient-devel >= 4.6.14+git.150.1540e575faf-15.1
  • libwbclient0 >= 4.6.14+git.150.1540e575faf-15.1
  • libwbclient0-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • libwbclient0-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • libwbclient0-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • samba >= 4.6.14+git.150.1540e575faf-15.1
  • samba-ceph >= 4.6.14+git.150.1540e575faf-15.1
  • samba-ceph-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • samba-client >= 4.6.14+git.150.1540e575faf-15.1
  • samba-client-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • samba-client-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • samba-client-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • samba-core-devel >= 4.6.14+git.150.1540e575faf-15.1
  • samba-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • samba-debugsource >= 4.6.14+git.150.1540e575faf-15.1
  • samba-doc >= 4.6.14+git.150.1540e575faf-15.1
  • samba-libs >= 4.6.14+git.150.1540e575faf-15.1
  • samba-libs-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • samba-libs-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • samba-libs-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • samba-pidl >= 4.6.14+git.150.1540e575faf-15.1
  • samba-python >= 4.6.14+git.150.1540e575faf-15.1
  • samba-python-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • samba-test >= 4.6.14+git.150.1540e575faf-15.1
  • samba-test-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • samba-winbind >= 4.6.14+git.150.1540e575faf-15.1
  • samba-winbind-32bit >= 4.6.14+git.150.1540e575faf-15.1
  • samba-winbind-debuginfo >= 4.6.14+git.150.1540e575faf-15.1
  • samba-winbind-debuginfo-32bit >= 4.6.14+git.150.1540e575faf-15.1
Patchnames:
openSUSE-2018-649


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 12 SP2 samba Unsupported
SUSE Linux Enterprise Desktop 12 SP3 samba Released
SUSE Linux Enterprise High Availability 12 SP1 samba Not affected
SUSE Linux Enterprise High Availability 12 SP2 samba Not affected
SUSE Linux Enterprise High Availability 12 SP3 samba Released
SUSE Linux Enterprise SDK 11 SP4 samba Not affected
SUSE Linux Enterprise SDK 12 SP2 samba Unsupported
SUSE Linux Enterprise SDK 12 SP3 samba Released
SUSE Linux Enterprise Server 11 SP3 LTSS samba Not affected
SUSE Linux Enterprise Server 11 SP4 samba Not affected
SUSE Linux Enterprise Server 12 SP1 LTSS samba Not affected
SUSE Linux Enterprise Server 12 SP2 samba Unsupported
SUSE Linux Enterprise Server 12 SP3 samba Released
SUSE Storage 5 samba Released